package com.esri.gwt.client.callback;

import com.esri.gwt.client.event.ErrorHandler;
import com.esri.gwt.client.tasks.ClosestFacilitySolveResult;

/**
 * 
 * @author Justin Merz
 */
public interface ClosestFacilitySolveCallback extends ErrorHandler {

	/**
	 * The function to call when the method has completed.
	 * 
	 * @param result - The results from the ClosestFaciltyTask solve operation.
	 */
	public void onSolveComplete(ClosestFacilitySolveResult result);
	
}
