package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Polygon;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the autoComplete operation is complete.
 * 
 * @author Justin Merz
 */
public interface AutoCompleteHandler {
	
	/**
	 * 
	 * @param polygons - The polygons with the gaps filled with set of polylines.
	 */
	public void onAutoCompleteComplete(JsArray<Polygon> polygons);

}
