package com.esri.gwt.client.event;

import com.esri.gwt.client.tasks.FindResult;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the find operation is complete. The result is an array of FindResult. This is the same signature that
 * is returned if the optional callback were specified.
 * 
 * @author Justin Merz
 */
public interface FindTaskCompleteHandler {
	
	/**
	 * 
	 * @param findResults - Provides information about a "find result".
	 */
	public void onComplete(JsArray<FindResult> findResults);

}
