package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the generalize operation is complete.
 * 
 * @author Justin Merz
 */
public interface GeneralizeHandler {

	/**
	 * 
	 * @param geometries - The generalized geometries.
	 */
	public void onGeneralizeComplete(JsArray<Geometry> geometries);
	
}
