package com.esri.gwt.client.event;

import com.esri.gwt.client.tasks.JobInfo;

/**
 * Fires when an asynchronous GP task using submitJob is complete.
 * 
 * @author Justin Merz
 */
public interface GeoprocessorJobHandler {

	/**
	 * 
	 * @param status - The returned JobInfo message that includes the status along with the GPMessage.
	 */
	public void onJobComplete(JobInfo status);
	
}
