package com.esri.gwt.client.event;

import com.esri.gwt.client.tasks.IdentifyResult;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the identify operation is complete.
 * 
 * @author Justin Merz
 */
public interface IdentifyHandler {

	/**
	 * 
	 * @param identifyResults - The result of an identify operation.
	 */
	public void onComplete(JsArray<IdentifyResult> identifyResults);
	
}
