package com.esri.gwt.client.event;

import com.esri.gwt.client.tasks.ImageServiceIdentifyResult;

/**
 * 
 * @author Justin Merz
 */
public interface ImageServiceIdentifyTaskCompleteHandler {
	
	/**
	 * Fires when the identify operation is complete.
	 * 
	 * @param imageServiceIdentifyResult - The result of an identify operation.
	 */
	public void onComplete(ImageServiceIdentifyResult imageServiceIdentifyResult);

}
