package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the intersect operation is complete.
 * 
 * @author Justin Merz
 */
public interface IntersectHandler {

	/**
	 * 
	 * @param geometries - The geometry defining the intersection of input features.
	 */
	public void onIntersectComplete(JsArray<Geometry> geometries);
	
}
