package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the labelPoints operation is complete.
 * 
 * @author Justin Merz
 */
public interface LabelPointsHandler {

	/**
	 * 
	 * @param labelPoints - The geometry representing the points calculated inside the polygons.
	 */
	public void onLabelPointsComplete(JsArray<Geometry> labelPoints);
	
}
