package com.esri.gwt.client.event;

import com.esri.gwt.client.layers.Layer;
import com.esri.gwt.client.Error;

/**
 * Fires after specified layer has been added to the map. 
 * 
 * @author Justin Merz
 */
public interface MapLayerAddResultHandler {

	/**
	 * 
	 * @param layer - The layer added to the map.
	 * @param error - available when an error occurs during the update.
	 */
	public void onLayerAddResult(Layer layer, Error error);
	
}
