package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the project operation is complete.
 * 
 * @author Justin Merz
 */
public interface ProjectHandler {
	
	/**
	 * 
	 * @param geometries - The projected geometries.
	 */
	public void onProjectComplete(JsArray<Geometry> geometries);

}
