package com.esri.gwt.client.event;

import com.esri.gwt.client.layers.AttachmentInfo;
import com.google.gwt.core.client.JsArray;

/**
 * 
 * @author Justin Merz
 */
public interface QueryAttachmentInfosHandler {
	
	/**
	 * Fires when queryAttachmentInfos() is complete.
	 * 
	 * @param attachmentInfos - Information about the attachments associated with the feature.
	 */
	public void onQueryAttachmentInfosComplete(JsArray<AttachmentInfo> attachmentInfos);
	
}
