package com.esri.gwt.client.event;

import com.esri.gwt.client.layers.FeatureLayer.RelatedFeatures;

/**
 * 
 * @author Justin Merz
 */
public interface QueryRelatedFeaturesHandler {

	/**
	 * Fires when queryRelatedFeatures() is complete.
	 * 
	 * @param relatedFeatures - An object that contains feature sets. Each feature set
	 * contains features, from the target layer/table, related to the source feature. 
	 */
	public void onQueryRelatedFeaturesComplete(RelatedFeatures relatedFeatures);
	
}
