package com.esri.gwt.client.event;

import com.esri.gwt.client.tasks.FeatureSet;

/**
 * Fires when the query operation is complete.
 * 
 * @author Justin Merz
 */
public interface QueryTaskCompleteHandler {

	/**
	 * 
	 * @param featureSet - FeatureSet which satisfied the query.
	 */
	public void onComplete(FeatureSet featureSet);
	
}
