package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the simplify operation is complete.
 * 
 * @author Justin Merz
 */
public interface SimplifyHandler {

	/**
	 * 
	 * @param geometries - The simpified geometries.
	 */
	public void onSimplifyComplete(JsArray<Geometry> geometries);
	
}
