package com.esri.gwt.client.event;

import com.esri.gwt.client.Graphic;
import com.esri.gwt.client.toolbars.Edit.Info;

/**
 * Fires as a graphic is rotated. 
 * 
 * @author Justin Merz
 */
public interface ToolbarRotateHandler {

	/**
	 * 
	 * @param graphic - Fires continuously as a graphic is rotated.
	 * @param info - contains around, angle and transform information
	 */
	public void onRotate(Graphic graphic, Info info);
	
}
