package com.esri.gwt.client.event;

import com.esri.gwt.client.Graphic;
import com.esri.gwt.client.toolbars.Edit.Info;

/**
 * Fires as the graphic is being scaled.
 * 
 * @author Justin Merz
 */
public interface ToolbarScaleHandler {

	/**
	 * 
	 * @param graphic - The scaled graphic.
	 * @param info - size info
	 */
	public void onScale(Graphic graphic, Info info);
	
}
