package com.esri.gwt.client.event;

import com.esri.gwt.client.Graphic;
import com.esri.gwt.client.toolbars.Edit.Info;

/**
 * Fires when the mouse button is released from the scale handle to finish scaling the graphic.
 * 
 * @author Justin Merz
 */
public interface ToolbarScaleStopHandler {
	
	/**
	 * 
	 * @param graphic - The scaled graphic.
	 * @param info - info about the scaled graphic.
	 */
	public void onScaleStop(Graphic graphic, Info info);

}
