package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the trimExtend operation is complete.
 * 
 * @author Justin Merz
 */
public interface TrimExtendHandler {

	/**
	 * 
	 * @param geometries - An array of the trimmed or extended geometries.
	 */
	public void onTrimExtendComplete(JsArray<Geometry> geometries);
	
}
