package com.esri.gwt.client;

import com.google.gwt.core.client.JavaScriptObject;

/**
 * Error Object returned when error is thrown.  Think this is what we need here:
 * https://developer.mozilla.org/en/JavaScript/Reference/Global_Objects/Error
 * 
 * @author Justin Merz
 */
public class Error extends JavaScriptObject {

	protected Error() {}
	
	public final native String getMessage() /*-{
		return this.message;
	}-*/;
	
	public final native String getName() /*-{
		return this.name
	}-*/;
	
	// there are other methods which are non-standard, leaving them out for now
	
}
