package com.esri.gwt.client.event;

import com.esri.gwt.client.dijits.Basemap;

/**
 * 
 * @author Justin Merz
 */
public interface BasemapRemoveHandler {

	/**
	 * Fires when a basemap is removed from the BasemapGallery's list of basemaps.
	 * 
	 * @param basemap - A basemap to remove from the BasemapGallery's list of basemaps.
	 */
	public void onRemove(Basemap basemap);
	
}
