package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the buffer operation is complete.
 * 
 * @author Justin Merz
 */
public interface BufferHandler {

	/**
	 * 
	 * @param geometries - The geometry representing the buffer.
	 */
	public void onBufferComplete(JsArray<Geometry> geometries);
	
}
