package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the cut operation is complete.
 * 
 * @author Justin Merz
 */
public interface CutHandler {
	
	/**
	 * 
	 * @param geometries - The geometry defining the cut region.
	 */
	public void onCutComplete(JsArray<Geometry> geometries);

}
