package com.esri.gwt.client.event;

import com.esri.gwt.client.layers.FeatureEditResult;
import com.google.gwt.core.client.JsArray;

/**
 * 
 * @author Justin Merz
 */
public interface DeleteAttachmentsHandler {
	
	/**
	 * Fires when deleteAttachments is complete.
	 * 
	 * @param results - The result objects, one for each attachment indicating if it was succesfully removed. 
	 */
	public void onDeleteAttachmentsComplete(JsArray<FeatureEditResult> results);

}
