package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the difference operation is complete.
 * 
 * @author Justin Merz
 */
public interface DifferenceHandler {

	/**
	 * 
	 * @param geometries - The geometry defining the difference of input features.
	 */
	public void onDifferenceComplete(JsArray<Geometry> geometries);
	
}
