package com.esri.gwt.client.event;

import com.esri.gwt.client.tasks.GPMessage;
import com.esri.gwt.client.tasks.ParameterValue;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when a synchronous GP task is completed.
 * 
 * @author Justin Merz
 */
public interface GeoprocessorExecuteHandler {

	/**
	 * 
	 * @param results - An array of ParameterValue objects that gives access to the result parameters and the task execution messages.
	 * @param message - An array of GPMessage that has the type and description.
	 */
	public void onExecuteComplete(JsArray<ParameterValue> results, GPMessage message);
	
}
