package com.esri.gwt.client.event;

import com.esri.gwt.client.tasks.ParameterValue;

/**
 * Fires when the result of an asynchronous GP task execution is available.
 * 
 * @author Justin Merz
 */
public interface GetResultDataHandler {

	/**
	 * 
	 * @param result - Contains the result parameters and the task execution messages.
	 */
	public void onGetResultDataComplete(ParameterValue result);
	
}
