package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when the offset operation is complete.
 * 
 * @author Justin Merz
 */
public interface OffsetHandler {

	/**
	 * 
	 * @param geometries - An array of the offset geometries.
	 */
	public void onOffsetComplete(JsArray<Geometry> geometries);
	
}
