package com.esri.gwt.client.event;

import com.esri.gwt.client.Graphic;
import com.esri.gwt.client.toolbars.Edit.ToolType;

/**
 * Deactivates the toolbar and reactivates map navigation.
 * 
 * @author Justin Merz
 */
public interface ToolbarDeactivateHandler {
	
	/**
	 * 
	 * @param tool - The editing type.
	 * @param graphic - The graphic the toolbar was associated with.
	 * @param isModified
	 */
	public void onDeactivate(ToolType tool, Graphic graphic, boolean isModified);

}
