package com.esri.gwt.client.event;

import com.esri.gwt.client.Graphic;
import com.esri.gwt.client.toolbars.Edit.VertexInfo;

/**
 * Fired when the mouse button is clicked on the vertex of a polyline or polygon or a point in a multipoint. 
 * 
 * @author Justin Merz
 */
public interface ToolbarVertexClickHandler {

	/**
	 * 
	 * @param graphic - The graphic associated with the toolbar.
	 * @param vertexInfo - info about the vertex.
	 */
	public void onVertexClick(Graphic graphic, VertexInfo vertexInfo);
	
}
