package com.esri.gwt.client.event;

import com.esri.gwt.client.geometry.Geometry;

/**
 * Fires when the union operation is complete.
 * 
 * @author Justin Merz
 */
public interface UnionHandler {
	
	/**
	 * 
	 * @param geometry - The geometry defining the union of input features.
	 */
	public void onUnionComplete(Geometry geometry);

}
