package com.esri.gwt.client.event;

import com.esri.gwt.client.virtualearth.VEGeocodeResult;
import com.google.gwt.core.client.JsArray;

/**
 * Fires when VEGeocode.addressToLocation() has completed.
 * 
 * @author Justin Merz
 */
public interface VEAddressToLocationsHandler {
	
	/**
	 * 
	 * @param geocodeResults - Contains an array of candidates that match the given address as well as their scores.
	 */
	public void onAddressToLocationsComplete(JsArray<VEGeocodeResult> geocodeResults);

}
