package com.esri.gwt.client.geometry;

import com.google.gwt.core.client.JavaScriptObject;
import com.google.gwt.core.client.JsArrayNumber;

public class Ring extends JavaScriptObject {
	
	protected Ring () {}
	
	public static Ring create() {
		return JavaScriptObject.createArray().cast();
	}
	
	public final native void addPoint(Point point) /*-{
		this.push(point);
	}-*/; 

	public final void addPoints(Point[] points) {
		for( Point p: points ) addPoint(p);
	}

	public final native int getNumPoints() /*-{
		return this.length;
	 }-*/;
	
	public final native JsArrayNumber getPoint(int index) /*-{
		return this[index];
	}-*/;
	
}
